Subject: Ticket Assigned - What an horrible online shopping experience
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 04:18:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  What an horrible online shopping experience  I ordered an item#....as click and collect. When visited the store at Tamimi market Sulemania to collect the item 

When I opened the item at the store itself it was noticed that item is used (pls see pictures)

Your store person didn’t accept to return the item at store as he claimed that system was not working and ask me to take the item and do refund from home.

Is this how your service standards are? Is this how you cheat customers online that you sell used item.

Please see the pictures for yourself and decide how would you feel if you were to go through this and top of that your store manager at that store (some Arif) misbehaved with me saying that it’s not our problem that online items are not good.

Please, extremely horrible experience I had.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2017466